﻿/* ------------------------ CHECKBOX ------------------------ */
/*
input[type=checkbox].css-checkbox
{
    display: none;
}

    input[type=checkbox].css-checkbox + label.css-label
    {
        padding-left: 18px;
        height: 16px;
        display: inline-block;
        line-height: 16px;
        background-repeat: no-repeat;
        background-position: 0 0;
        vertical-align: middle;
        cursor: pointer;
    }

    input[type=checkbox].css-checkbox:checked + label.css-label
    {
        background-position: 0 -16px;
    }

label.css-label
{
    background-image: url(checkbox_img.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    margin: 3px 10px 3px 3px;
}*/

/* ------------------------ RADIO ------------------------ */
/*input[type=radio].css-checkbox
{
    display: none;
}

    input[type=radio].css-checkbox + label.css-label-radio
    {
        padding-left: 18px;
        height: 16px;
        display: inline-block;
        line-height: 16px;
        background-repeat: no-repeat;
        background-position: 0 0;
        vertical-align: middle;
        cursor: pointer;
    }

    input[type=radio].css-checkbox:checked + label.css-label-radio
    {
        background-position: 0 -16px;
    }

label.css-label-radio
{
    background-image: url(radio_img.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    margin:2px 5px 2px 5px;
}*/

.required-field {
    border: 2px red solid;
}

/* ------------------------ SUB-SELECTOR ------------------------ */
.page_selector_button {
    position: relative;
    overflow: visible;
    display: inline-block;
    text-decoration: none !important;
    text-align: center;
    font-size: 14px;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    zoom: 1;
    padding: 10px 0px 7px 0px;
    margin: 0px;
    color: #CCC;
    border-color: rgba(0,0,0,0.25);
    border-width: 1px;
    font-size: 14px;
    border-bottom: 3px solid transparent;
    margin: -1px 2px;
    border-radius: 12px 12px 0px 0px;
}

.page_selector_button:hover,
.page_selector_button:focus,
.page_selector_button:active,
.page_selector_button.active {
    text-decoration: none;
    color: #fff;
    background-color: rgba(192,192,192,0.3);
}

.page_selector_button_selected {
    text-decoration: none;
    text-align: center;
    color: #FFF;
    z-index: 5;
    border-bottom: 3px solid #000;
    background-color: rgba(0,0,0,0.1);
}

.page_selector_button:hover {
    border-bottom: 3px solid #FFF;
}

.page_selector_button_selected:hover,
.page_selector_button_selected:focus,
.page_selector_button_selected:active,
.page_selector_button_selected.active {
    text-decoration: none;
    color: #fff;
}

.page_selector_arrow_down_light {
	width: 0;
    height: 0;
    position: relative;
    top: 6px;
    left: 8px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #BBB;
}

.page_selector_arrow_down_dark {
      width: 0;
  height: 0;
  position: absolute;
  bottom: -10px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #000;
}

.page_selector_background {
    margin-top:-5px;
    background: #EEE;
}

.generic-quick-search {
    margin-left: .5rem;
}

.generic-quick-search-list {
}

.generic-quick-search-frame {
  display: block;
  white-space: nowrap;
  text-align: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}



/* ------------------------ WIZARD ------------------------ */
wizardsection {
    position: relative;
    display: block;
}

wizardtitle {
    display:none;
}

.current-info {
    display: none;
}

.wizard-tablist {

}